### Property

# Adw AboutWindow:debug-info

since: 1.2

#### Declaration

    property debug-info: utf8 [ read, write ]

#### Description [src]

The debug information.

Debug information will be shown on the Troubleshooting page. It’s intended to be attached to issue reports when reporting issues against the application.

`AdwAboutWindow` provides a quick way to save debug information to a file. When saving, `AdwAboutWindow:debug-info-filename` would be used as the suggested filename.

Debug information cannot contain markup or links.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_about_window_get_debug_info()`
Setter method | `adw_about_window_set_debug_info()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no